a:link {
	color: #0000FF;
	text-decoration: none
}
a:visited {
	color: #0000CC;
	text-decoration: none
}
a:hover {
	text-decoration: underline;
	color: #FF0000
}
a:active {
	color: #FF0000;
	text-decoration: none
}
.navbar {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	line-height: 15px
}
a:link.navbar {
	text-decoration: none;
	color: #0000FF
}
a:visited.navbar {
	text-decoration: none;
	color: #0000FF
}
a:hover.navbar {
	text-decoration: none
}
a:active.navbar {
	text-decoration: none;
	color: #FF0000
}
.navbarCurrent {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #CC9999;
	text-align: center;
	line-height: 15px;
	border-color: #FFFFFF #FFFFFF #FFFFFF #9999FF;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px
}
.navbarBtn {
	border-color: #FFFFFF #FFFFFF #FFFFFF #9999FF;
	text-align: center;
	line-height: 15px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	cursor: pointer
}
.navbarBtnLeft {
	text-align: center;
	line-height: 16px;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer
}
.navbarCurrentLeft {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #CC9999;
	text-align: center;
	line-height: 16px;
	border: #FFFFFF;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	vertical-align: top;
	white-space: nowrap
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9999
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	vertical-align: text-bottom;
	line-height: 20px
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000
}
.revisiondate {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CC9999
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	margin-top: 0px
}
p {
	font-size: 12px;
}
li {
	text-indent: 0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
.h3note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	vertical-align: baseline
}
.bodycopy {
	text-indent: 0pt;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style-type: square
}
.photolink a:hover {
	background-color: #FFFFFF;
	color: #FFFFFF
}
.batmo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold
}
a:link.batmo {
	color: #666666;
	text-decoration: underline
}
a:hover.batmo {
	color: #FF0000;
	text-decoration: underline
}
a:active.batmo {
	color: #FF0000;
	text-decoration: none
}
.contactinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: left
}
.Head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	vertical-align: top;
	font-weight: bold;
	line-height: 22px
}
.Head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	vertical-align: baseline;
	line-height: 20px;
	text-align: left;
	text-indent: 4px
}
.head5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 18px
}
.padding {
	margin-top: 5px;
	margin-bottom: 5px
}
.listBullet {
	text-indent: 0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	list-style-image: url(images/dot.gif);
	list-style-type: disc
}
.nobullet {
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(images/transparent.gif)
}
.mariocredit {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #996666
}
a:link.mariocredit {
	color: #996666
}
a:visited.mariocredit {
	color: #996666
}
.shadowDown {
	background-image: url(images/downshadow2.gif);
	background-repeat: repeat-x;
	background-position: center top
}
.BookTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	vertical-align: text-top;
	font-weight: bold;
	line-height: 22px
}
.JumpSelector {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-align: left;
	font-weight: bold;
	cursor: pointer;
	background-color: #FFFFFF
}
.JumpSelectorItem {
	color: #0000FF;
	cursor: pointer;
	background-color: #FFFFFF;
	vertical-align: middle;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
.more {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style-type: disc;
	text-align: right;
	vertical-align: super
}
.subchapter {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style-type: disc;
	clip: rect( );
	padding-left: 30px
}
.TOCsection {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style-type: disc;
	left: 60px;
	clip: rect( )
}
blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px
}
.litegray {
	color: #999999
}
.coverhover {
    height:250px;
    text-align: center;
    box-shadow: 0px 0px 2px rgba(0,0,0,.5);}
.coverhover:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,.5);
}
.uparrow {
	font-weight: bold;
}
